<template>
  <div class="div">
    <div class="div-2">
      <img
        loading="lazy"
        src="https://cdn.builder.io/api/v1/image/assets/TEMP/b8a8dcda3a61dcd534876d8b3f059d6068b5193f37bf29271e97d2064b5f7bfa?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
        class="img"
      />
      <div class="div-3">
        <div class="div-4">
          <div class="div-5">Find a Store</div>
          <div class="div-6">|</div>
        </div>
        <div class="div-7">
          <div class="div-8">Help</div>
          <div class="div-9">|</div>
        </div>
        <div class="div-10">
          <div class="div-11">Join Us</div>
          <div class="div-12">|</div>
          <div class="div-13">Sign In</div>
        </div>
      </div>
    </div>
    <div class="div-14">
      <div class="div-15">
        <div class="div-16">New & Featured</div>
        <div class="div-17">Men</div>
        <div class="div-18">Women</div>
        <div class="div-19">Kids</div>
        <div class="div-20">Sale</div>
        <div class="div-21">SNKRS</div>
      </div>
      <div class="div-22">
        <div class="div-23">
          <img
            loading="lazy"
            src="https://cdn.builder.io/api/v1/image/assets/TEMP/451a224d6163969de4cef337ea40d5024348376d474ff2c725d873009d1f9d64?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
            class="img-2"
          />
          <div class="div-24">Search</div>
        </div>
        <div class="div-25">
          <img
            loading="lazy"
            src="https://cdn.builder.io/api/v1/image/assets/TEMP/58471849dfc6d91c5fcd7ef004633d4a3a00dfffda5c0a8f954f5e10315a13bf?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
            class="img-3"
          /><img
            loading="lazy"
            src="https://cdn.builder.io/api/v1/image/assets/TEMP/bd73e2af7462f1e5bfffd7981926af2f79c8e88d9cf47dfcff453c1b13532aeb?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
            class="img-4"
          />
        </div>
      </div>
    </div>
    <div class="div-26">
      <img
        loading="lazy"
        srcSet="https://cdn.builder.io/api/v1/image/assets/TEMP/3b4af5e0f2463f8565cf055c1da071df9fc4f2c1a6607c918a2e01d3f2183cbb?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=100 100w, https://cdn.builder.io/api/v1/image/assets/TEMP/3b4af5e0f2463f8565cf055c1da071df9fc4f2c1a6607c918a2e01d3f2183cbb?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=200 200w, https://cdn.builder.io/api/v1/image/assets/TEMP/3b4af5e0f2463f8565cf055c1da071df9fc4f2c1a6607c918a2e01d3f2183cbb?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=400 400w, https://cdn.builder.io/api/v1/image/assets/TEMP/3b4af5e0f2463f8565cf055c1da071df9fc4f2c1a6607c918a2e01d3f2183cbb?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=800 800w, https://cdn.builder.io/api/v1/image/assets/TEMP/3b4af5e0f2463f8565cf055c1da071df9fc4f2c1a6607c918a2e01d3f2183cbb?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1200 1200w, https://cdn.builder.io/api/v1/image/assets/TEMP/3b4af5e0f2463f8565cf055c1da071df9fc4f2c1a6607c918a2e01d3f2183cbb?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=1600 1600w, https://cdn.builder.io/api/v1/image/assets/TEMP/3b4af5e0f2463f8565cf055c1da071df9fc4f2c1a6607c918a2e01d3f2183cbb?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&width=2000 2000w, https://cdn.builder.io/api/v1/image/assets/TEMP/3b4af5e0f2463f8565cf055c1da071df9fc4f2c1a6607c918a2e01d3f2183cbb?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
        class="img-5"
      />
      <div class="div-27">BECOME A NIKE MEMBER</div>
      <div class="div-28">
        Create your Nike Member profile and get first access to the very best of
        Nike products, inspiration and community.
      </div>
      <div class="div-29">Email address</div>
      <div class="div-30">Password</div>
      <div class="div-31">First Name</div>
      <div class="div-32">Last Name</div>
      <div class="div-33">Date of Birth</div>
      <div class="div-34">
        Get a Nike Member Reward every year on your Birthday.
      </div>
      <div class="div-35">
        <div class="div-36">India</div>
        <img
          loading="lazy"
          src="https://cdn.builder.io/api/v1/image/assets/TEMP/ef42675e4b2d76aec8f32c992f3707baba67c2a73c9c3ea499e0a27dfe641ebd?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
          class="img-6"
        />
      </div>
      <div class="div-37">
        <div class="div-38">Male</div>
        <div class="div-39">Female</div>
      </div>
      <div class="div-40">
        <div class="div-41"></div>
        <div class="div-42">
          Sign up for emails to get updates from Nike on products, offers and
          your Member benefits
        </div>
      </div>
      <div class="div-43">
        By creating an account, you agree to Nike's
        <span style="font-weight: 500; text-decoration: underline"
          >Privacy Policy</span
        >
        and
        <span style="font-weight: 500; text-decoration: underline"
          >Terms of Use</span
        >.
      </div>
      <div class="div-44">JOIN US</div>
      <div class="div-45">
        Already a Member?
        <span
          style="
            font-weight: 500;
            text-decoration: underline;
            color: rgba(17, 17, 17, 1);
          "
          >Sign In.</span
        >
      </div>
    </div>
    <div class="div-46">
      <div class="div-47">
        <div class="div-48">
          <div class="div-49">Find A Store</div>
          <div class="div-50">Become A Member</div>
          <div class="div-51">Sign Up for Email</div>
          <div class="div-52">Send Us Feedback</div>
          <div class="div-53">Student Discounts</div>
        </div>
        <div class="div-54">
          <div class="div-55">
            <div class="div-56">Get Help</div>
            <div class="div-57">Order Status</div>
            <div class="div-58">Delivery</div>
            <div class="div-59">Returns</div>
            <div class="div-60">Payment Options</div>
            <div class="div-61">Contact Us On Nike.com Inquiries</div>
            <div class="div-62">Contact Us On All Other Inquiries</div>
          </div>
          <div class="div-63">
            <div class="div-64">About Nike</div>
            <div class="div-65">News</div>
            <div class="div-66">Careers</div>
            <div class="div-67">Investors</div>
            <div class="div-68">Sustainability</div>
          </div>
        </div>
        <img
          loading="lazy"
          src="https://cdn.builder.io/api/v1/image/assets/TEMP/e8dc052e1637a36239f06e577e9ba65c115b2b966b541e475b7fa5c409915d39?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
          class="img-7"
        />
      </div>
      <div class="div-69">
        <div class="div-70">
          <div class="div-71">
            <img
              loading="lazy"
              src="https://cdn.builder.io/api/v1/image/assets/TEMP/986782f04c9355bb7b25bfab08eb9811234839e2613d49d0298abb908f0e4c96?apiKey=2dd0d92a879d47b6ae736ff2b0fde8a9&"
              class="img-8"
            />
            <div class="div-72">India</div>
          </div>
          <div class="div-73">© 2023 Nike, Inc. All Rights Reserved</div>
        </div>
        <div class="div-74">
          <div class="div-75">Guides</div>
          <div class="div-76">Terms of Sale</div>
          <div class="div-77">Terms of Use</div>
          <div class="div-78">Nike Privacy Policy</div>
        </div>
      </div>
    </div>
  </div>
</template>



<style scoped>
.div {
  justify-content: center;
  background-color: #fff;
  display: flex;
  flex-direction: column;
}
.div-2 {
  justify-content: center;
  background-color: #f5f5f5;
  z-index: 10;
  display: flex;
  width: 100%;
  gap: 20px;
  color: #111;
  padding: 0 43px;
}
@media (max-width: 991px) {
  .div-2 {
    max-width: 100%;
    flex-wrap: wrap;
    padding: 0 20px;
  }
}
.img {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 24px;
  margin: auto 0;
}
.div-3 {
  display: flex;
  gap: 0px;
}
.div-4 {
  align-self: start;
  display: flex;
  gap: 17px;
  justify-content: space-between;
  padding: 8px 5px 8px 12px;
}
.div-5 {
  font: 500 11px/164% Inter, sans-serif;
}
.div-6 {
  font: 400 12px/150% Inter, sans-serif;
}
.div-7 {
  display: flex;
  gap: 13px;
  white-space: nowrap;
  justify-content: space-between;
  padding: 9px 3px 9px 8px;
}
@media (max-width: 991px) {
  .div-7 {
    white-space: initial;
  }
}
.div-8 {
  font: 500 11px/164% Inter, sans-serif;
}
.div-9 {
  font: 400 12px/150% Inter, sans-serif;
}
.div-10 {
  display: flex;
  gap: 15px;
  font-size: 12px;
  font-weight: 500;
  line-height: 150%;
  padding: 11px 8px;
}
.div-11 {
  margin: auto 0;
  font: 11px/164% Inter, sans-serif;
}
.div-12 {
  font-family: Inter, sans-serif;
  font-weight: 400;
  align-self: start;
}
.div-13 {
  text-align: center;
  font-family: Inter, sans-serif;
}
.div-14 {
  background-color: #fff;
  display: flex;
  margin-top: -9px;
  width: 100%;
  gap: 20px;
  padding: 10px 38px 10px 80px;
}
@media (max-width: 991px) {
  .div-14 {
    max-width: 100%;
    flex-wrap: wrap;
    padding: 0 20px;
  }
}
.div-15 {
  display: flex;
  gap: 20px;
  font-size: 15px;
  color: #111;
  font-weight: 500;
  text-align: center;
  line-height: 160%;
  margin: auto 0;
}
@media (max-width: 991px) {
  .div-15 {
    flex-wrap: wrap;
  }
}
.div-16 {
  font-family: Inter, sans-serif;
  flex-grow: 1;
}
.div-17 {
  font-family: Inter, sans-serif;
}
.div-18 {
  font-family: Inter, sans-serif;
}
.div-19 {
  font-family: Inter, sans-serif;
}
.div-20 {
  font: 16px/150% Inter, sans-serif;
}
.div-21 {
  font: 16px/150% Inter, sans-serif;
}
.div-22 {
  display: flex;
  gap: 20px;
}
.div-23 {
  justify-content: center;
  border-radius: 100px;
  background-color: #f5f5f5;
  display: flex;
  gap: 14px;
  font-size: 16px;
  color: #111;
  font-weight: 500;
  white-space: nowrap;
  line-height: 150%;
  margin: auto 0;
  padding: 8px 10px;
}
@media (max-width: 991px) {
  .div-23 {
    white-space: initial;
  }
}
.img-2 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 24px;
}
.div-24 {
  font-family: Inter, sans-serif;
  margin: auto 0;
}
.div-25 {
  display: flex;
  gap: 12px;
  justify-content: space-between;
  padding: 12px 6px;
}
.img-3 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 24px;
}
.img-4 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 24px;
}
.div-26 {
  background-color: #fff;
  align-self: center;
  z-index: 10;
  display: flex;
  margin-top: -10px;
  width: 380px;
  max-width: 100%;
  flex-direction: column;
  font-size: 14px;
  color: #8d8d8d;
  font-weight: 400;
  line-height: 121%;
  padding: 31px 28px;
}
@media (max-width: 991px) {
  .div-26 {
    padding: 0 20px;
  }
}
.img-5 {
  aspect-ratio: 20;
  object-fit: auto;
  object-position: center;
  width: 100%;
  align-self: center;
}
.div-27 {
  color: #111;
  text-align: center;
  align-self: center;
  margin-top: 38px;
  font: 700 18px/144% Inter, sans-serif;
}
.div-28 {
  text-align: center;
  font-family: Inter, sans-serif;
  line-height: 22px;
  align-self: center;
  margin-top: 38px;
}
.div-29 {
  font-family: Inter, sans-serif;
  justify-content: center;
  align-items: start;
  border-radius: 3px;
  border-color: rgba(229, 229, 229, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  margin-top: 23px;
  padding: 15px 17px;
}
@media (max-width: 991px) {
  .div-29 {
    padding-right: 20px;
  }
}
.div-30 {
  font-family: Inter, sans-serif;
  align-items: start;
  border-radius: 3px;
  border-color: rgba(229, 229, 229, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  margin-top: 13px;
  white-space: nowrap;
  justify-content: center;
  padding: 15px 17px;
}
@media (max-width: 991px) {
  .div-30 {
    padding-right: 20px;
    white-space: initial;
  }
}
.div-31 {
  font-family: Inter, sans-serif;
  justify-content: center;
  align-items: start;
  border-radius: 3px;
  border-color: rgba(229, 229, 229, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  margin-top: 13px;
  padding: 15px 17px;
}
@media (max-width: 991px) {
  .div-31 {
    padding-right: 20px;
  }
}
.div-32 {
  font-family: Inter, sans-serif;
  justify-content: center;
  align-items: start;
  border-radius: 3px;
  border-color: rgba(229, 229, 229, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  margin-top: 13px;
  padding: 15px 17px;
}
@media (max-width: 991px) {
  .div-32 {
    padding-right: 20px;
  }
}
.div-33 {
  justify-content: center;
  align-items: start;
  border-radius: 3px;
  border-color: rgba(229, 229, 229, 1);
  border-style: solid;
  border-width: 1px;
  margin-top: 13px;
  padding: 15px 16px;
  font: 13px Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-33 {
    padding-right: 20px;
  }
}
.div-34 {
  text-align: center;
  align-self: center;
  margin-top: 10px;
  font: 11px Inter, sans-serif;
}
.div-35 {
  justify-content: flex-end;
  border-radius: 3px;
  border-color: rgba(229, 229, 229, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  display: flex;
  margin-top: 19px;
  gap: 20px;
  white-space: nowrap;
  padding: 15px 7px 15px 17px;
}
@media (max-width: 991px) {
  .div-35 {
    white-space: initial;
  }
}
.div-36 {
  font-family: Inter, sans-serif;
}
.img-6 {
  aspect-ratio: 1.43;
  object-fit: auto;
  object-position: center;
  width: 10px;
  margin: auto 0;
}
.div-37 {
  display: flex;
  margin-top: 10px;
  gap: 17px;
  font-size: 13px;
  white-space: nowrap;
  text-align: center;
}
@media (max-width: 991px) {
  .div-37 {
    white-space: initial;
  }
}
.div-38 {
  font-family: Inter, sans-serif;
  border-radius: 3px;
  border-color: rgba(229, 229, 229, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  align-items: center;
  justify-content: center;
  padding: 16px 60px;
}
@media (max-width: 991px) {
  .div-38 {
    white-space: initial;
    padding: 0 20px;
  }
}
.div-39 {
  font-family: Inter, sans-serif;
  border-radius: 3px;
  border-color: rgba(229, 229, 229, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  justify-content: center;
  padding: 16px 56px;
}
@media (max-width: 991px) {
  .div-39 {
    white-space: initial;
    padding: 0 20px;
  }
}
.div-40 {
  display: flex;
  margin-top: 20px;
  gap: 14px;
  font-size: 11px;
  line-height: 14px;
}
.div-41 {
  border-radius: 3px;
  border-color: rgba(188, 188, 188, 1);
  border-style: solid;
  border-width: 1px;
  width: 20px;
  height: 20px;
  margin: auto 0;
}
.div-42 {
  font-family: Inter, sans-serif;
}
.div-43 {
  text-align: center;
  text-decoration-line: underline;
  align-self: center;
  margin-top: 24px;
  font: 12px/16px Inter, sans-serif;
}
.div-44 {
  justify-content: center;
  align-items: center;
  border-radius: 3px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #000;
  margin-top: 30px;
  color: #fff;
  text-align: center;
  padding: 15px 60px;
  font: 15px/113% Inter, sans-serif;
}
@media (max-width: 991px) {
  .div-44 {
    padding: 0 20px;
  }
}
.div-45 {
  color: #111;
  text-align: center;
  text-decoration-line: underline;
  align-self: center;
  margin-top: 23px;
  font: 11px/14px Inter, sans-serif;
}
.div-46 {
  justify-content: center;
  background-color: #111;
  display: flex;
  width: 100%;
  flex-direction: column;
  font-weight: 400;
  padding: 40px 40px 16px;
}
@media (max-width: 991px) {
  .div-46 {
    max-width: 100%;
    padding: 0 20px;
  }
}
.div-47 {
  display: flex;
  width: 100%;
  align-items: start;
  gap: 20px;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .div-47 {
    max-width: 100%;
    flex-wrap: wrap;
  }
}
.div-48 {
  display: flex;
  margin-top: 13px;
  flex-direction: column;
  font-size: 10px;
  color: #fff;
  line-height: 327%;
}
.div-49 {
  font-family: Inter, sans-serif;
  text-transform: uppercase;
}
.div-50 {
  font-family: Inter, sans-serif;
  text-transform: uppercase;
  margin-top: 28px;
}
.div-51 {
  font-family: Inter, sans-serif;
  text-transform: uppercase;
  margin-top: 28px;
}
.div-52 {
  text-align: center;
  font-family: Inter, sans-serif;
  line-height: 240%;
  margin-top: 25px;
}
.div-53 {
  text-transform: uppercase;
  margin-top: 23px;
  font: 9px/363% Inter, sans-serif;
}
.div-54 {
  display: flex;
  margin-top: 8px;
  gap: 20px;
  font-size: 11px;
  color: #7e7e7e;
  line-height: 255%;
  justify-content: space-between;
}
.div-55 {
  display: flex;
  flex-direction: column;
}
.div-56 {
  color: #fff;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font: 10px/240% Inter, sans-serif;
}
.div-57 {
  margin-top: 20px;
  font: 12px/233% Inter, sans-serif;
}
.div-58 {
  font-family: Inter, sans-serif;
  margin-top: 23px;
}
.div-59 {
  margin-top: 20px;
  font: 12px/233% Inter, sans-serif;
}
.div-60 {
  font-family: Inter, sans-serif;
  margin-top: 23px;
}
.div-61 {
  font-family: Inter, sans-serif;
  margin-top: 21px;
}
.div-62 {
  font-family: Inter, sans-serif;
  margin-top: 21px;
}
.div-63 {
  align-self: start;
  display: flex;
  flex-direction: column;
}
.div-64 {
  color: #fff;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font: 9px/267% Inter, sans-serif;
}
.div-65 {
  font-family: Inter, sans-serif;
  margin-top: 22px;
}
.div-66 {
  margin-top: 22px;
  font: 12px/233% Inter, sans-serif;
}
.div-67 {
  font-family: Inter, sans-serif;
  margin-top: 23px;
}
.div-68 {
  margin-top: 22px;
  font: 12px/233% Inter, sans-serif;
}
.img-7 {
  aspect-ratio: 9.09;
  object-fit: auto;
  object-position: center;
  width: 330px;
  max-width: 100%;
}
.div-69 {
  display: flex;
  margin-top: 56px;
  width: 100%;
  align-items: start;
  gap: 20px;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .div-69 {
    max-width: 100%;
    flex-wrap: wrap;
    margin-top: 40px;
  }
}
.div-70 {
  display: flex;
  gap: 16px;
  font-size: 12px;
  line-height: 100%;
}
.div-71 {
  align-self: start;
  display: flex;
  gap: 8px;
  color: #fff;
  white-space: nowrap;
}
@media (max-width: 991px) {
  .div-71 {
    white-space: initial;
  }
}
.img-8 {
  aspect-ratio: 1.2;
  object-fit: auto;
  object-position: center;
  width: 18px;
}
.div-72 {
  font-family: Inter, sans-serif;
}
.div-73 {
  color: #7e7e7e;
  font-family: Inter, sans-serif;
  flex-grow: 1;
  flex-basis: auto;
}
.div-74 {
  display: flex;
  margin-top: 6px;
  gap: 20px;
  font-size: 11px;
  color: #7e7e7e;
  text-align: right;
  line-height: 255%;
}
.div-75 {
  text-align: center;
  flex-grow: 1;
  font: 12px/233% Inter, sans-serif;
}
.div-76 {
  font-family: Inter, sans-serif;
}
.div-77 {
  font-family: Inter, sans-serif;
}
.div-78 {
  font-family: Inter, sans-serif;
}
</style>